
;------------------------------------------- Englisch activity messages (Default)

[Language_en]

;--------------------------Activity Mini Bar Messages

Activity_AddedItems_Subject=Added Minibar Items
Activity_AddedItems_Description=Staff %1 added items: %2



;------------------------------------------- Visibility Levels
[VisibilityLevel]
Activity_MiniBar_AddedItems=100

;------------------------------------------- Tag Types
[TagType]
Activity_MiniBar_AddedItems = 100

